{
  "delay-heading": {
    "message": "Installatie van Adblock Plus…"
  },
  "delay-heading-done": {
    "message": "gereed!"
  },
  "main-heading-1": {
    "message": "Het honor-systeem"
  },
  "main-lead-1": {
    "message": "Groeten van het Adblock Plus team. Bedankt voor het installeren van Adblock Plus!"
  },
  "main-lead-2": {
    "message": "Adblock Plus is honor-ware, wat betekent <strong>dat we elkaar vertrouwen</strong> om aardig te zijn:"
  },
  "main-lead-3": {
    "message": "U <strong>betaalt wat u kunt</strong> voor Adblock Plus. We laten u de prijs kiezen."
  },
  "main-lead-4": {
    "message": "We ontwikkelen functies die u controle geven over uw surfervaring."
  },
  "main-lead-5": {
    "message": "U ontvangt een <strong>terugbetaling</strong> - en kunt <strong>Adblock Plus houden</strong> - als het u niet <em>bevalt</em>."
  },
  "main-heading-2": {
    "message": "Een korte opmerking voordat u gaat"
  },
  "main-heading-3": {
    "message": "Hulp is slechts een e-mail verwijderd"
  },
  "main-body-1": {
    "message": "Betaal zoveel als u kunt, want u krijgt een terugbetaling als u binnen 120 dagen van gedachten verandert."
  },
  "main-body-2": {
    "message": "Adblock Plus begon opdringerige advertenties te blokkeren vanaf het moment van installatie. Hoewel we de meeste advertenties blokkeren, beseffen we dat de vele sites afhankelijk zijn van adverteren. Daarom laten we bepaalde advertenties standaard toe zolang ze voldoen aan onze <a>strenge criteria</a>. Voor het uitschakelen van deze optie, gaat u naar uw <a>instellingen</a> en kunt u op elke gewenst moment Acceptabele advertenties uitschakelen."
  },
  "main-body-3": {
    "message": "Als u ons ooit nodig heeft, is er dag en nacht zelfhulp en op werkdagen e-mail hulp beschikbaar op ons ondersteuningsportaal, <a>help.eyeo.com</a>."
  },
  "main-body-4": {
    "message": "Bedankt voor het kiezen van Adblock Plus! Veel surfplezier!"
  },
  "main-body-5": {
    "message": "Met vriendelijke groet, <span></span>het Adblock Plus team"
  },
  "main-body-6": {
    "message": "Adblock Plus blokkeert ook internetadvertenties op <strong>mobiele apparaten</strong>! Download <a>Adblock Plus voor iOS</a> via de App Store voor het blokkeren van advertenties in uw Safari browser, of <a>Adblock Plus voor Samsung Internet</a> via Google Play."
  },
  "fair-amount-header-1": {
    "description": "heading",
    "message": "Kies een redelijke prijs (in <span>USD</span>)"
  },
  "fair-amount-header-2": {
    "description": "heading",
    "message": "Kies een redelijke prijs:"
  },
  "one-time-legened-1": {
    "description": "heading",
    "message": "Doe een <strong>eenmalige</strong> donatie:"
  },
  "subscription-legend-1": {
    "description": "heading",
    "message": "Of een <strong>maandelijkse</strong> donatie:"
  },
  "min-donation-warning": {
    "description": "notice",
    "message": "Oeps! De minimale eenmalige donatiebijdrage om kosten te dekken is <span>$5</span>."
  },
  "min-subscription-warning": {
    "description": "notice",
    "message": "Oeps! De minimale maandelijkse donatiebijdrage om kosten te dekken is <span>$1.99</span>."
  },
  "pay-with-lead-1": {
    "description": "heading",
    "message": "Betaal via:"
  },
  "stripe-label": {
    "description": "button label",
    "message": "Betaal met creditcard"
  },
  "paypal-label": {
    "description": "button label",
    "message": "Betaal met PayPal"
  },
  "purchase-item-name": {
    "description": "item being paid for",
    "message": "Donatie aan Adblock Plus"
  },
  "checkout-overlay-cta": {
    "description": "button label",
    "message": "Doneer"
  },
  "stripe-declined": {
    "message": "Uw betaling is geweigerd."
  },
  "stripe-sorry": {
    "message": "Sorry, uw betaling kon niet verwerkt worden."
  },
  "securely-processed": {
    "message": "Veilig verwerkt door Stripe.com"
  },
  "email-input": {
    "message": "E-mailadres"
  },
  "notSupported": {
    "message": "Sorry, dit type creditcard wordt momenteel niet geaccepteerd."
  },
  "checkout-overlay-cta-2": {
    "description": "button label",
    "message": "Doneer"
  },
  "checkout-overlay-monthly": {
    "description": "button label",
    "message": "per maand"
  }
}